## spip 4.3.0+dfsg

=== debian/changelog ===
spip (4.3.0+dfsg-1) unstable; urgency=medium

  * Upload release to unstable

  [ Matthieu Marcillaud ]
  * build: up ecran de sécurité en version 1.6.2
  * build: version 4.3.0

 -- David Prévot <taffit@debian.org>  Fri, 26 Jul 2024 20:25:52 +0900

spip (4.3.0~beta+dfsg-1) experimental; urgency=medium

  [ Matthieu Marcillaud ]
  * build: up ecran de sécurité en version 1.6.1
  * build: version 4.3.0-beta

  [ David Prévot ]
  * Update mutualisation to 1.5.0
  * d/control: Drop default branch from Vcs-Git

 -- David Prévot <taffit@debian.org>  Sat, 20 Jul 2024 13:25:45 +0900

spip (4.3.0~alpha.2+dfsg-1) experimental; urgency=medium

  [ Cerdic ]
  * feat: une fonction `attribut_url()` pour formatter une URL qui doit être
     utilisée dans un attribut html
  * fix: utiliser la fonction attribut_url() pour insérer une url dans un
    lien html

  [ Matthieu Marcillaud ]
  * build: up ecran de sécurité en version 1.16.0
  * build: version 4.3.0-alpha2

  [ RastaPopoulos ]
  * fix: surcharge la fonction `propre()` pour pouvoir l'appliquer sans erreur dans les squelettes

 -- David Prévot <taffit@debian.org>  Fri, 31 May 2024 08:08:12 +0200

spip (4.3.0~alpha+dfsg-1) experimental; urgency=medium

  * Upload alpha to experimental

  [ Matthieu Marcillaud ]
  * build: version 4.3.0-alpha

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Thu, 09 May 2024 19:20:58 +0200
