## spip 4.3.1+dfsg

=== debian/changelog ===
spip (4.3.1+dfsg-1ubuntu0.1) oracular-security; urgency=medium

  * SECURITY UPDATE: Cross site scripting
    - debian/patches/CVE-2022-23638.patch: Refactor sanitization code
    - CVE-2022-23638
  * SECURITY UPDATE: Command injection
    - debian/patches/CVE-2024-8517.patch: Add check to remove invalid 
      keys from _FILES array
    - CVE-2024-8517

 -- Bruce Cable <bruce.cable@canonical.com>  Tue, 18 Feb 2025 15:01:37 +1100

spip (4.3.1+dfsg-1) unstable; urgency=medium

  [ nicod_ ]
  * fix: ne pas désactiver le clic sur les `.btn_desactive`

  [ b_b ]
  * fix: modifier `$spip_version_code` pour le mises à jour vers 4.3

  [ Matthieu Marcillaud ]
  * fix(css): Mieux cibler le menu déroulant du site sur les navigateurs
    sans `:has`
  * fix: Appliquer une seule fois le rétablissement des échappments de
    modèles dans une suite de filtres
  * build: version 4.3.1

 -- David Prévot <taffit@debian.org>  Sat, 03 Aug 2024 11:14:37 +0900
