## spip 4.3.2+dfsg

=== debian/changelog ===
spip (4.3.2+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * revert: Le menu "Créer" du bando ne calcule pas de chaine de langue
    automatiquement.
  * fix: Affichage du mode `var_profile=1` dans l’espace privé
  * fix: Générer des contenus éditoriaux aussi compatibles xhtml
  * build: up ecran de sécurité en version 1.6.3
  * build: version 4.3.2

 -- David Prévot <taffit@debian.org>  Fri, 23 Aug 2024 09:12:28 +0200
