## spip 4.3.3+dfsg

=== debian/changelog ===
spip (4.3.3+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * deprecate: Fonctions `verif_butineur()`, `editer_texte_recolle()` &
    `coupe_trop_long()` qui était code mort pour IE.
  * feat: Intégrer les polyfill PHP 8.3 et 8.4

  [ Franck Rousseau ]
  * fix: répare l'ajout de la config LDAP à l'install

  [ ARNO* ]
  * feat: Pouvoir modifier logo de logo_on quand il y a un logo de survol

  [ bricebou ]
  * fix: passer l'id_parent_ancien aux pipelines pre_edition et post_edition
    depuis article_instituer() à l'image de ce qui a été fait dans
    objet_modifier()

  [ b_b ]
  * fix(ldap): vérifier les mots de passe même si `$_SERVER['REMOTE_USER']`
    est déclarée vide

  [ cpol0 ]
  * fix: Servir des caches à jour pour les bots sur des redirections 301

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Thu, 10 Oct 2024 10:04:28 +0100
