## spip 4.3.4+dfsg

=== debian/changelog ===
spip (4.3.4+dfsg-1) unstable; urgency=medium

  [ Maïeul Rouquette ]
  * fix: Pouvoir supprimer l’image définie pour l’écran de connexion
  * fix: ne pas cacher le pied de page de l'espace privé

  [ Maïeul ]
  * fix: rétablir le fonctionnement du debuggeur cassé dans certains cas
    par 373bc3038a7f2a2950f1bf744ef5ed9f5608f090
  * fix: retablir l'authentification LDAP si `REMOTE_USER`  est vide ou
    `null`
  * fix: tenter de rejouer la session tant que le changement d'IP n'est
    pas résolu

  [ Matthieu Marcillaud ]
  * fix: Erreur SQL lors de l’optimisations de certaines boucles paginées
  * build: version 4.3.4

 -- David Prévot <taffit@debian.org>  Fri, 15 Nov 2024 14:50:46 +0100
