## spip 4.3.5+dfsg

=== debian/changelog ===
spip (4.3.5+dfsg-1) unstable; urgency=medium

  [ Maïeul Rouquette ]
  * change: message de retour de formulaire en `div` plutot qu'en `p`

  [ Matthieu Marcillaud ]
  * build: version 4.3.5

 -- David Prévot <taffit@debian.org>  Wed, 25 Dec 2024 21:56:24 +0100
