## spip 4.3.6+dfsg

=== debian/changelog ===
spip (4.3.6+dfsg-1) unstable; urgency=medium

  [ Maïeul Rouquette ]
  * fix: utiliser pour `IMAGETYPE_SVG` une valeur qui ne risque pas une
    collision avec un futur ajout de format image (19 a été pris par
    `IMAGETYPE_AVIF` entre temps)

  [ JamesRezo ]
  * chore: Version max PHP 8.4

  [ b_b ]
  * security: bien tester les autorisations d'afficher le contenu des
    articles/rubriques dans les fragments chargés en ajax
  * security: sécuriser le contenu du message d'erreur affiché par l'API
    transmettre
  * build: up ecran de sécurité en version 1.6.4

  [ Matthieu Marcillaud ]
  * build: Version 4.3.6

 -- David Prévot <taffit@debian.org>  Thu, 16 Jan 2025 19:14:58 +0100
