## spip 4.3.8+dfsg

=== debian/changelog ===
spip (4.3.8+dfsg-1) unstable; urgency=medium

  [ Maïeul Rouquette ]
  * security: Nettoyer certaines entrées des champs d’auteurs sur le
    formulaire d’édition d’auteur

  [ Matthieu Marcillaud ]
  * fix: éviter de stocker une info erronée dans la meta
    `derniere_maj_notifiee`
  * fix: L’option `onload` de Minipage n’était pas appliquée
  * security: Mise à jour de l’écran de sécurité en version 1.6.5
  * build: Version 4.3.8

  [ b_b ]
  * fix: Notifier uniquement les mises à jour de `patch` de SPIP en entête
    de page de l’espace privé

  [ David Prévot ]
  * Track version 4.3 (for Trixie?)
  * Refresh patches header
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Tue, 11 Mar 2025 12:49:26 +0100
