=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: spip
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: David Prévot <taffit@debian.org>
+Maintainer: David Prévot <taffit@debian.org>
 Build-Depends: cssmin,
                debhelper-compat (= 13),
                dh-apache2,
@@ -13,8 +12,8 @@
                phpab,
                uglifyjs
 Homepage: https://www.spip.net/
-Standards-Version: 4.7.0
-Vcs-Git: https://salsa.debian.org/debian/spip.git
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/debian/spip.git -b debian/4.3
 Vcs-Browser: https://salsa.debian.org/debian/spip
 Rules-Requires-Root: no
