=== debian/rules ===
#!/usr/bin/make -f

VERSION := $(shell head -1 debian/changelog | sed 's/.*(//;s/).*//')
SPIP_PATH := $(CURDIR)/debian/spip/usr/share/spip

override_dh_auto_build:
	# Build static classloader for shipping
	phpab --output debian/autoload.php \
		--template debian/autoload.php.tpl \
		ecrire/src

override_dh_install:
	# Remove useless files
	dh_install \
		-X.git \
		-X.editorconfig \
		-X.md \
		-X.vscode \
		-Xcomposer.json \
		-XCOPYING \
		-Xgetid3 \
		-XLICEN \
		-Xlicense.txt \
		-Xmenu-sources-icones.svg \
		-Xmes_options.php.txt \
		-Xmutualisation/outils \
		-XNEWS \
		-Xphpcs \
		-Xphpstan \
		-Xphpunit \
		-XREADME \
		-Xreadme \
		-Xremove.txt \
		-Xsources.txt \
		-Xsvg-scanner.php \
		-Xsynchronisons.ksh \
		-Xtests \
		-X/var/
	# Minify JavaScript files
	for i in plugins-dist/bigup/lib/flow/flow.min.js \
		plugins-dist/compresseur/lib/jQl/jQl.min.js \
		plugins-dist/mediabox/lib/lity/plugins/facebookvideo/facebookvideo.min.js \
		plugins-dist/mediabox/lib/lity/plugins/googlemaps/googlemaps.min.js \
		plugins-dist/mediabox/lib/lity/plugins/instagram/instagram.min.js \
		plugins-dist/mediabox/lib/lity/plugins/vimeo/vimeo.min.js \
		plugins-dist/mediabox/lib/lity/plugins/youtube/youtube.min.js \
		plugins-dist/statistiques/lib/d3/d3.min.js \
		plugins-dist/statistiques/lib/luxon/luxon.min.js \
		prive/javascript/Sortable.min.js \
		; do \
			rm $(SPIP_PATH)/$$i && \
			minify -o \
				$(SPIP_PATH)/$$i \
				$(SPIP_PATH)/$${i%.min.js}.js \
		; done
	rm $(SPIP_PATH)/plugins-dist/bigup/lib/load_image/load-image.all.min.js
	uglifyjs \
		debian/missing-sources/load-image.js \
		debian/missing-sources/load-image-scale.js \
		debian/missing-sources/load-image-meta.js \
		debian/missing-sources/load-image-fetch.js \
		debian/missing-sources/load-image-orientation.js \
		debian/missing-sources/load-image-exif.js \
		debian/missing-sources/load-image-exif-map.js \
		debian/missing-sources/load-image-iptc.js \
		debian/missing-sources/load-image-iptc-map.js \
		--ie8 -c -m -o $(SPIP_PATH)/plugins-dist/bigup/lib/load_image/load-image.all.min.js
	# Minify CSS files
	for i in plugins-dist/mediabox/lib/lity/plugins/instagram/instagram.min.css \
		; do \
			rm $(SPIP_PATH)/$$i && \
			cssmin < \
				$(SPIP_PATH)/$${i%.min.css}.css > \
				$(SPIP_PATH)/$$i \
		; done
	# Display Debian version
	sed -i "s/@VERSION@/$(VERSION) (Debian)/" $(SPIP_PATH)/ecrire/inc_version.php

execute_before_dh_link:
	rm -r $(SPIP_PATH)/plugins-dist/medias/lib/mejs
	rm -r $(SPIP_PATH)/plugins-dist/plan/lib/jstree/dist

%:
	dh $@ --with apache2

get-orig-source:
	uscan --force --verbose --compression xz
	rm -rf debian/mutualisation && \
	wget https://git.spip.net/spip-contrib-extensions/mutualisation/-/archive/master/mutualisation-master.tar.gz && \
	tar -xaf mutualisation-master.tar.gz --directory=debian/ && \
	mv debian/mutualisation-master debian/mutualisation && \
	rm -f mutualisation-master.tar.gz
