## spip 4.4.3+dfsg

=== debian/changelog ===
spip (4.4.3+dfsg-1) unstable; urgency=medium

  * Upload to unstable

  [ Matthieu Marcillaud ]
  * build: Version 4.4.3

  [ David Prévot ]
  * Upstream tag without v
  * Update copyright

 -- David Prévot <taffit@debian.org>  Thu, 10 Apr 2025 13:59:24 +0200

spip (4.4.2+dfsg-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Matthieu Marcillaud ]
  * build: Version 4.4.2

  [ David Prévot ]
  * Drop dh-sequence-phpcomposer usage
  * Embed spip-league/kernel
  * Drop some now useless exclusions
  * Install new config directory
  * Workaround Composer InstalledVersions feature

 -- David Prévot <taffit@debian.org>  Wed, 19 Mar 2025 10:51:35 +0100
