=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Section: web
 Priority: optional
 Maintainer: David Prévot <taffit@debian.org>
-Build-Depends: cssmin,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-apache2,
-               dh-sequence-phpcomposer,
+               cssmin,
                minify,
                php-algo26-idna-convert,
+               php-symfony-dependency-injection,
                php-symfony-deprecation-contracts,
+               php-symfony-filesystem,
                phpab,
+               pkg-php-tools,
                uglifyjs
 Homepage: https://www.spip.net/
-Standards-Version: 4.7.2
-Vcs-Git: https://salsa.debian.org/debian/spip.git -b debian/4.3
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/debian/spip.git
 Vcs-Browser: https://salsa.debian.org/debian/spip
 Rules-Requires-Root: no
 
@@ -27,15 +29,23 @@
          libjs-prefix-free,
          libjs-twitter-bootstrap-datepicker,
          node-js-cookie,
+         php-algo26-idna-convert,
+         php-common,
          php-getid3,
+         php-json,
+         php-mbstring,
          php-mysql | php-pgsql | php-sqlite3,
-         ${misc:Depends},
-         ${phpcomposer:Debian-require}
+         php-symfony-dependency-injection,
+         php-symfony-deprecation-contracts,
+         php-symfony-filesystem,
+         php-xml,
+         php-zip,
+         ${misc:Depends}
 Recommends: default-mysql-server | virtual-mysql-server | postgresql,
             imagemagick | netpbm,
             php-sqlite3,
             ${misc:Recommends}
-Suggests: ${phpcomposer:Debian-suggest}
+Suggests: php-curl, php-gd, php-mysql, php-pdo-sqlite
 Description: website engine for publishing
  SPIP is a publishing system for the Internet in which great importance
  is attached to collaborative working, to multilingual environments,
