## spip 4.4.4+dfsg

=== debian/changelog ===
spip (4.4.4+dfsg-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Matthieu Marcillaud ]
  * build: Version 4.4.4

 -- David Prévot <taffit@debian.org>  Tue, 10 Jun 2025 23:16:18 +0200
