## spip 4.4.5+dfsg

=== debian/changelog ===
spip (4.4.5+dfsg-1) unstable; urgency=medium

  * Upload to unstable now that Trixie has been released

  [ Matthieu Marcillaud ]
  * build: Version 4.4.5

  [ David Prévot ]
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Tue, 09 Sep 2025 06:49:41 +0200
