=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,24 @@
 SPIP_PATH := $(CURDIR)/debian/spip/usr/share/spip
 
 override_dh_auto_build:
-	# Build static classloader for shipping
+	# Build static classloaders
+	phpabtpl \
+		--require-file ../ecrire/bootstrap/deprecations.php \
+		--require algo26-matthias/idna-convert \
+		--require symfony/deprecation-contracts \
+		--require spip-league/kernel \
+		> debian/autoload.php.tpl
 	phpab --output debian/autoload.php \
 		--template debian/autoload.php.tpl \
 		ecrire/src
+	phpabtpl \
+		--require-file boot.php \
+		--require symfony/dependency-injection \
+		--require symfony/filesystem \
+		> debian/kernel.autoload.php.tpl
+	phpab --output vendor/spip-league/kernel/src/autoload.php \
+		--template debian/kernel.autoload.php.tpl \
+		vendor/spip-league/kernel/src
 
 override_dh_install:
 	# Remove useless files
@@ -30,8 +44,6 @@
 		-Xphpunit \
 		-XREADME \
 		-Xreadme \
-		-Xremove.txt \
-		-Xsources.txt \
 		-Xsvg-scanner.php \
 		-Xsynchronisons.ksh \
 		-Xtests \
