## spip 4.4.6%2Bdfsg

=== debian/changelog ===
spip (4.4.6+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * build: Version 4.4.6

 -- David Prévot <taffit@debian.org>  Sat, 11 Oct 2025 08:35:35 +0200
