## spip 4.4.6+dfsg

=== debian/control ===
--- 
+++ 
@@ -14,10 +14,9 @@
                pkg-php-tools,
                uglifyjs
 Homepage: https://www.spip.net/
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/spip.git
 Vcs-Browser: https://salsa.debian.org/debian/spip
-Rules-Requires-Root: no
 
 Package: spip
 Architecture: all
