## spip 4.4.7%2Bdfsg

=== debian/changelog ===
spip (4.4.7+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * build: Version 4.4.7

 -- David Prévot <taffit@debian.org>  Mon, 08 Dec 2025 08:44:26 +0100
