## spip 4.4.8%2Bdfsg

=== debian/changelog ===
spip (4.4.8+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * build: Version 4.4.8

  [ David Prévot ]
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Fri, 13 Feb 2026 07:36:28 +0100
