## spip 4.4.9+dfsg

=== debian/changelog ===
spip (4.4.9+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * build: Version 4.4.9

 -- David Prévot <taffit@debian.org>  Thu, 19 Feb 2026 09:26:41 +0100
