=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: spip
 Section: web
-Priority: optional
 Maintainer: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-apache2,
@@ -14,7 +13,7 @@
                pkg-php-tools,
                uglifyjs
 Homepage: https://www.spip.net/
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/spip.git
 Vcs-Browser: https://salsa.debian.org/debian/spip
