=== debian/watch ===
Version: 5

Source: https://files.spip.net/spip/archives
Matching-Pattern: (?:SPIP|spip)-v(\d.*)\.zip
Dversionmangle: s/\+dfsg$//
Repacksuffix: +dfsg
