## spip 4.4.10+dfsg

=== debian/changelog ===
spip (4.4.10+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * build: Version 4.4.10

 -- David Prévot <taffit@debian.org>  Fri, 27 Feb 2026 08:20:18 +0100
