## spip 4.4.11+dfsg

=== debian/changelog ===
spip (4.4.11+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * build: Version 4.4.11

  [ David Prévot ]
  * Document CVE fixes in previous changelog entries

 -- David Prévot <taffit@debian.org>  Sat, 28 Feb 2026 08:42:50 +0100
